extend("tgheroes:jhony");
loadTextures({
    "layer1": "tgheroes:fantastic4/torch/838_noskin",
    "layer2": "tgheroes:fantastic4/torch/838_torch2",
	"fire": "tgheroes:fantastic4/torch/838_overlay"
});